@media (max-width: 767px) {
	.intercom-launcher{
		display: none!important;
	}

	#accordion h1 small,
	#accordion h2 small,
	#accordion h3 small,
	#accordion h4 small,
	#accordion h5 small,
	#accordion h6 small,
	#accordion .h1 small,
	#accordion .h2 small,
	#accordion .h3 small,
	#accordion .h4 small,
	#accordion .h5 small,
	#accordion .h6 small,
	#accordion h1 .small,
	#accordion h2 .small,
	#accordion h3 .small,
	#accordion h4 .small,
	#accordion h5 .small,
	#accordion h6 .small,
	#accordion .h1 .small,
	#accordion .h2 .small,
	#accordion .h3 .small,
	#accordion .h4 .small,
	#accordion .h5 .small,
	#accordion .h6 .small {
		display: none;
	}
	#accordion h3 {
		padding: 0 0 10px 0px;
	}
	h2,
	.h2 {
		font-size: 1.6em;
	}
	h3,
	.h3 {
		font-size: 1.8em;
	}
	.main-content .list-inline {
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.collapse>div>.list-inline {
		-webkit-box-pack: left;
		-ms-flex-pack: left;
		justify-content: left;
	}
	.main-content .list-inline>li,
	.modal .list-inline>li {
		display: block;
		margin-right: 10px;
	}
	.main-content .list-inline>li .btn.btn-primary,
	.modal .list-inline>li .btn.btn-primary {
		display: block;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.main-section {
		padding: 8px;
	}
	.table>tbody>tr>td {
		height: 48px;
	}
	table tbody>tr.cols-same-height {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	table tbody>tr.cols-same-height th.first-cell,
	table tbody>tr.cols-same-height th,
	table tbody>tr.cols-same-height td {
		width: 100%;
		min-width: 100%!important;
		max-width: 100%!important;
	}
	table tbody>tr.cols-same-height td,
	table tbody>tr.cols-same-height td[class^="date-"] {
		width: inherit;
		min-width: inherit!important;
		max-width: inherit!important;
	}
	#tableEvents .cols-same-height:hover .dropdown>a,
	.table>tbody>tr:hover>th .dropdown>a {
		left: 0px;
	}
	#tableWebsite>tbody>tr>td.first-cell.cell-mobile {
		line-height: 35px!important;
	}
	.modal .table>tbody>tr>th .dropdown>a,
	.modal .table>tbody>tr:hover>th .dropdown>a {
		left: 20px;
	}
	.visible-xs>ul.nav-justified>li:first-child>a {
		position: relative;
	}
	#tableWebsite>tbody>tr>td {
		vertical-align: middle;
	}
	#tablePerms>tbody>tr>th>div>a {
		word-break: break-all;
	}
	#tableWebsite>tbody>tr>td.icon-published {
		float: right !important;
	}
	#tableEvents .cols-same-height td:nth-child(2) {
		width: auto;
		max-width: 100%;
	}
	#tableWebsite .table-row .table-cell.page-title,
	#tableWebsite .table-header .page-title {
		width: calc(100% - 350px);
	}
	.table-in-panel {
		margin-bottom: 13px;
	}
	.table>tbody>tr>.active.first-cell,
	.table>tbody>.active>td.first-cell,
	.table>tbody>.active>th.first-cell {
		background-color: #CFF0F4 !important;
	}
	.table>tbody>tr>.success,
	.table>tbody>.success>td,
	.table>tbody>.success>th {
		background-color: #F7F7F2 !important;
	}
	.table>tbody>tr>.success.first-cell,
	.table>tbody>.success>td.first-cell,
	.table>tbody>.success>th.first-cell {
		background-color: #CFF0F4 !important;
	}
	.table>tbody>tr>.danger,
	.table>tbody>.danger>td,
	.table>tbody>.danger>th {
		background-color: #F7F7F2 !important;
	}
	.table>tbody>tr>.danger.first-cell,
	.table>tbody>.danger>td.first-cell,
	.table>tbody>.danger>th.first-cell {
		background-color: #CFF0F4 !important;
	}
	.table>tbody>tr>.warning,
	.table>tbody>.warning>td,
	.table>tbody>.warning>th {
		background-color: #F7F7F2 !important;
	}
	.table>tbody>tr>.warning.first-cell,
	.table>tbody>.warning>td.first-cell,
	.table>tbody>.warning>th.first-cell {
		background-color: #CFF0F4 !important;
	}
	#collapseOne .form-horizontal .table-responsive tr {
		border: 1px solid #dedede;
	}
	#collapseOne .form-horizontal .table-responsive tr>th:first-child {
		background: #efefef;
	}
	#collapseOne .form-horizontal .table-responsive tr>td {
		width: 50%;
		float: left;
		border: none;
		clear: none;
		text-align: center;
	}
	#collapseOne .form-horizontal .table-responsive tr>th:last-child {
		clear: both;
	}
	#collapseOne .table-in-panel label.checkbox-inline.checkbox-sm {
		font-size: 14px;
		line-height: 18px;
	}
	#collapseOne .form-horizontal .table-responsive tr>td+td {
		border-left: 1px solid #efefef;
	}
	.table-responsive {
		width: 100%;
		margin-bottom: 5px;
	}
	#tableEvents .cols-same-height th.first-cell {
		background-color: rgba(238, 238, 238, .3);
		border-bottom: 1px solid #f8f8f8;
		padding: 16px 15px;
	}
	#tableEvents .cols-same-height th.first-cell a {
		color: #333;
	}
	.table-responsive {
		-webkit-overflow-scrolling: touch;
	}
	.table-responsive>.table {
		margin-bottom: 0;
	}
	.table-responsive>.table>thead>tr>th,
	.table-responsive>.table>tbody>tr>th,
	.table-responsive>.table>tfoot>tr>th,
	.table-responsive>.table>thead>tr>td,
	.table-responsive>.table>tbody>tr>td,
	.table-responsive>.table>tfoot>tr>td {
		white-space: nowrap;
	}
	.table-responsive .table>thead,
	.table-responsive .table>tfoot {
		display: none;
	}
	.table-responsive .table>tbody>tr {
		display: block;
		background-color: #FFF;
		border: 1px solid #dedede;
		/* Changes if display in sm */
		float: none;
		width: auto;
		/* end changes */
		position: relative;
	}
	td.showCheckboxes {
		position: absolute;
		top: -3px;
		right: 10px;
		background: transparent!important;
		padding: 0!important;
		z-index: 99;
		text-align: center;
		width: 28px;
	}
	td.showCheckboxes input {
		height: 100%;
		margin: auto;
		display: block;
		width: 15px;
	}
	.table-responsive .table>tbody>tr:nth-child(n) {
		padding-right: 0;
		padding-bottom: 0;
	}
	.table-responsive .table>tbody>tr:nth-child(2n) {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	.table-responsive .table>tbody>tr:hover>td,
	.table-responsive .table>tbody>tr:focus>td,
	.table-responsive .table>tbody>tr:active>td,
	.table-responsive .table>tbody>tr:hover>th,
	.table-responsive .table>tbody>tr:focus>th,
	.table-responsive .table>tbody>tr:active>th {
		background-color: #FFF;
	}
	.table-responsive .table>tbody>tr+tr {
		margin-top: 13px;
	}
	.table-responsive .table>tbody>tr>th,
	.table-responsive .table>tbody>tr>td {
		display: block;
		height: auto;
		background-color: #fff;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		clear: both;
		white-space: normal;
	}
	.table-responsive .table>tbody>tr>th+th,
	.table-responsive .table>tbody>tr>td+th,
	.table-responsive .table>tbody>tr>th+td,
	.table-responsive .table>tbody>tr>td+td {
		border-top: 1px solid #ddd;
	}
	.table-responsive .table>tbody>tr>th.date-part1,
	.table-responsive .table>tbody>tr>td.date-part1 {
		width: 50%!important;
		float: left;
		clear: none;
		border-right: none;
	}
	.table-responsive .table>tbody>tr>th.date-part2,
	.table-responsive .table>tbody>tr>td.date-part2 {
		width: 50%;
		float: left;
		clear: none;
	}
	.table-responsive .table>tbody>tr>th .media,
	.table-responsive .table>tbody>tr>td .media,
	.table-responsive .table>tbody>tr>th .media-body,
	.table-responsive .table>tbody>tr>td .media-body {
		overflow: hidden;
	}
	.table-responsive .table>tbody>tr>th .dropdown,
	.table-responsive .table>tbody>tr>td .dropdown {
		margin: 0;
	}
	.table-responsive .table>tbody>tr>th .dropdown-menu,
	.table-responsive .table>tbody>tr>td .dropdown-menu {
		display: none;
	}
	.table-responsive .table>tbody>tr>th .dropdown>.media>.media-body>a,
	.table-responsive .table>tbody>tr>td .dropdown>.media>.media-body>a,
	.table-responsive .table>tbody>tr>th .dropdown>a,
	.table-responsive .table>tbody>tr>th .dropdown>a:hover,
	.table-responsive .table>tbody>tr>th .dropdown>a:focus,
	.table-responsive .table#tableWebsite>tbody>tr>th .dropdown>a,
	.table-responsive .table>tbody>tr>td .dropdown>a,
	.table-responsive .table>tbody>tr>th .dropdown>a:hover,
	.table-responsive .table>tbody>tr>td .dropdown>a:hover,
	.table-responsive .table>tbody>tr>th .dropdown>a:focus,
	.table-responsive .table>tbody>tr>td .dropdown>a:focus,
	.table-responsive .table>tbody>tr>th .dropdown>a:active,
	.table-responsive .table>tbody>tr>td .dropdown>a:active {
		color: #5c5d60;
		padding: 0;
		cursor: default;
		background-color: transparent;
		white-space: inherit;
		overflow: inherit;
		text-overflow: inherit;
	}
	.table-responsive .table>tbody>tr>th .dropdown>.media>.media-body>a:before,
	.table-responsive .table>tbody>tr>td .dropdown>.media>.media-body>a:before,
	.table-responsive .table>tbody>tr>th .dropdown>a:before,
	.table-responsive .table>tbody>tr>td .dropdown>a:before,
	.table-responsive .table>tbody>tr>th .dropdown>a:hover:before,
	.table-responsive .table>tbody>tr>td .dropdown>a:hover:before,
	.table-responsive .table>tbody>tr>th .dropdown>a:focus:before,
	.table-responsive .table>tbody>tr>td .dropdown>a:focus:before,
	.table-responsive .table>tbody>tr>th .dropdown>a:active:before,
	.table-responsive .table>tbody>tr>td .dropdown>a:active:before,
	.table-responsive .table>tbody>tr>th .dropdown>.media>.media-body>a:after,
	.table-responsive .table>tbody>tr>td .dropdown>.media>.media-body>a:after,
	.table-responsive .table>tbody>tr>th .dropdown>a:after,
	.table-responsive .table>tbody>tr>td .dropdown>a:after,
	.table-responsive .table>tbody>tr>th .dropdown>a:hover:after,
	.table-responsive .table>tbody>tr>td .dropdown>a:hover:after,
	.table-responsive .table>tbody>tr>th .dropdown>a:focus:after,
	.table-responsive .table>tbody>tr>td .dropdown>a:focus:after,
	.table-responsive .table>tbody>tr>th .dropdown>a:active:after,
	.table-responsive .table>tbody>tr>td .dropdown>a:active:after {
		display: none !important;
	}
	.table-responsive .table>tbody>tr>th .dropdown>.media>.media-body>a,
	.table-responsive .table>tbody>tr>td .dropdown>.media>.media-body>a {
		font-weight: 600;
		min-height: 19px;
	}
	.table-responsive .table>tbody>tr>td,
	.table-responsive .table>tbody>tr>td:first-child {
		border-top: 0px solid #ddd;
		border-left: 0px solid #ddd;
		border-right: 0px solid #ddd;
	}
	.table-responsive .table>tbody>tr>td label {
		font-size: 1.4rem;
		font-weight: 700;
		color: #333;
		margin-bottom: 0;
	}
	.table-responsive .table>tbody>tr>th+td {
		border-top: none;
	}
	.table-responsive .table>tbody>tr>th+td.date-part1+.date-part2 {
		border-top: none;
	}
	.table-responsive .table#tableWebsite>tbody>tr>th,
	.table-responsive .table>tbody>tr>th.first-cell,
	.table-responsive .table>tbody>tr>th:first-child,
	.table-responsive .table>tbody>tr>th.last-cell,
	.table-responsive .table>tbody>tr>th.visible-xs.first-cell+th,
	.table-responsive .table>tbody>tr>th.visible-xs.first-cell+td,
	.table-responsive .table>tbody>tr>td.visible-xs.first-cell+th,
	.table-responsive .table>tbody>tr>td.visible-xs.first-cell+td {
		border-left: none;
		border-right: none;
	}
	.table-responsive .table#tableWebsite>tbody>tr>th:first-child,
	.table-responsive .table>tbody>tr>th.first-cell,
	.table-responsive .table>tbody>tr>th:first-child {
		background-color: #efefef;
		font-size: 16px;
		font-weight: 700;
		line-height: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
		white-space: normal;
	}
	.table-responsive .table#tableWebsite>tbody>tr>th:last-child,
	.table-responsive .table>tbody>tr>th.last-cell,
	.table-responsive .table>tbody>tr>th:last-child {
		padding: 0;
		color: #fff;
		border-top: none;
		height: 40px;
	}
	.table-responsive .table>tbody>tr>th.last-cell ul,
	.table-responsive .table>tbody>tr>th:last-child ul {
		margin-bottom: 0;
	}
	.table-responsive .table>tbody>tr>th.last-cell ul,
	.table-responsive .table>tbody>tr>th:last-child ul,
	.table-responsive .table>tbody>tr>th:last-child li,
	.table-responsive .table>tbody>tr>th:last-child a,
	.table-responsive .table>tbody>tr>th.last-cell li,
	.table-responsive .table>tbody>tr>th.last-cell a {
		height: 100%;
	}
	.table-responsive .table#tableWebsite>tbody>tr>th:last-child a,
	.table-responsive .table>tbody>tr>th.last-cell a,
	.table-responsive .table>tbody>tr>th:last-child a {
		display: block;
		color: #fff;
		margin-bottom: 0;
		line-height: 40px;
		font-weight: 400;
		font-size: 14px;
	}
	.table-responsive .table>tbody>tr>th.last-cell a:before,
	.table-responsive .table>tbody>tr>th:last-child a:before,
	.table-responsive .table>tbody>tr>th.last-cell a:after,
	.table-responsive .table>tbody>tr>th:last-child a:after {
		vertical-align: baseline;
	}
	.table-responsive .table>tbody>tr>th.last-cell.visible-xs:empty {
		height: 0;
		border-top: 1px solid #ddd;
	}
	.table-responsive.alt .table>tbody>tr {
		border-bottom: 1px solid #ddd;
	}
	.table-responsive.alt .table>tbody>tr>td {
		padding: 10px;
	}
	.date-part1+.date-part2 {
		border-left: 1px solid #ddd!important;
	}
	.form-group {
		margin-bottom: 20px;
		line-height: 18px;
	}
	.table-responsive {
		-webkit-overflow-scrolling: touch;
	}
	.radio label,
	.checkbox label {
		line-height: 1.4em;
	}
	.event-picture-size-label {
		font-size: 1.2em;
		line-height: 1.5em;
	}
	.radio-inline input[type="radio"],
	.checkbox-inline input[type="checkbox"] {
		margin-top: 5px;
	}
	.radio-inline,
	.checkbox-inline {
		font-size: 1.4em;
	}
	.table-responsive .radio-inline,
	.table-responsive .checkbox-inline {
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 1.3em;
		line-height: 22px;
		font-weight: 700;
		text-transform: uppercase;
	}
	fieldset .radio-inline {
		display: block;
		line-height: 22px;
	}
	fieldset .checkbox-inline {
		display: inline-block;
		line-height: 22px;
	}
	fieldset .radio-inline+.radio-inline,
	fieldset .checkbox-inline+.checkbox-inline {
		margin-left: 0;
	}
	.fieldset-small .checkbox-inline+.checkbox-inline{
		margin-left: 10px;
	}
	.input-sm {
		height: 44px;
		padding: 3px 10px;
		font-size: 1.6em;
		line-height: 1.42857143;
		border-radius: 0;
	}
	select.input-sm {
		height: 44px;
	}
	textarea.input-sm {
		height: auto;
	}
	.input-lg {
		height: 38px;
		padding: 3px 10px;
		font-size: 1.6em;
		line-height: 38px;
		border-radius: 0;
	}
	select.input-lg {
		height: 44px;
		line-height: 44px;
	}
	textarea.input-lg {
		height: auto;
	}
	.help-block {
		font-size: 1.2em;
		line-height: 1.2;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 5px;
	}
	.form-inline .form-group-line.alt>.form-group {
		width: 50%;
		float: left;
		margin: 0;
	}
	.control-label {
		font-weight: 700;
		font-size:1.4rem;
	}
	.control-label br {
		display: none;
	}
	.control-label strong,
	.well .control-label strong {
		background-color: transparent;
	}
	.control-label strong {
		font-weight: 700;
		padding: 7px 0px 4px 0px;
		text-align: left;
	}
	.cell-mobile {
		border: 0!important;
		display: inline-block!important;
	}
	.control-label strong small {
		font-size: 1.6em;
	}
	.fields-section .form-control,
	.form-control {
		height: 44px;
		font-size: 1.4em;
	}
	.form-horizontal .control-label,
	.form-horizontal .radio,
	.form-horizontal .checkbox,
	.form-horizontal .radio-inline,
	.form-horizontal .checkbox-inline {
		padding-top: 6px;
	}
	.form-horizontal .ogone-text .control-label strong,
	.form-horizontal .bank-text .control-label strong {
		font-weight: 600;
	}
	.form-horizontal .control-label {
		padding: 0 10px 0 10px;
	}
	.has-feedback .form-control.input-sm {
		padding-right: 55px;
	}
	.has-feedback .form-control.input-sm+.form-control-feedback,
	.has-feedback .form-control.input-sm+.form-control-feedback+.form-control-feedback {
		width: 44px;
		height: 44px;
		line-height: 44px;
	}
	.btn.btn-primary[type="submit"],
	.btn.btn-primary.submit {
		padding: 5px 20px;
		font-size: 1.6em;
		line-height: 30px;
		border-radius: 0;
	}
	.btn-link {
		padding: 5px 20px;
		font-size: 1.4em;
		line-height: 1.42857143;
		border-radius: 0;
	}
	.did-you-know h3 {
		font-size: 1.4em;
	}
	.font-icon-xs-2:before,
	.font-icon-xs-2:after {
		font-size: .2rem;
	}
	.font-icon-xs-3:before,
	.font-icon-xs-3:after {
		font-size: .3rem;
	}
	.font-icon-xs-4:before,
	.font-icon-xs-4:after {
		font-size: .4rem;
	}
	.font-icon-xs-5:before,
	.font-icon-xs-5:after {
		font-size: .5rem;
	}
	.font-icon-xs-6:before,
	.font-icon-xs-6:after {
		font-size: .6rem;
	}
	.font-icon-xs-7:before,
	.font-icon-xs-7:after {
		font-size: .7rem;
	}
	.font-icon-xs-8:before,
	.font-icon-xs-8:after {
		font-size: .8rem;
	}
	.font-icon-xs-9:before,
	.font-icon-xs-9:after {
		font-size: .9rem;
	}
	.font-icon-xs-10:before,
	.font-icon-xs-10:after {
		font-size: 1.0rem;
	}
	.font-icon-xs-11:before,
	.font-icon-xs-11:after {
		font-size: 1.1rem;
	}
	.font-icon-xs-12:before,
	.font-icon-xs-12:after {
		font-size: 1.2rem;
	}
	.font-icon-xs-13:before,
	.font-icon-xs-13:after {
		font-size: 1.3rem;
	}
	.font-icon-xs-14:before,
	.font-icon-xs-14:after {
		font-size: 1.4rem;
	}
	.font-icon-xs-15:before,
	.font-icon-xs-15:after {
		font-size: 1.5rem;
	}
	.font-icon-xs-16:before,
	.font-icon-xs-16:after {
		font-size: 1.6rem;
	}
	.font-icon-xs-17:before,
	.font-icon-xs-17:after {
		font-size: 1.7rem;
	}
	.font-icon-xs-18:before,
	.font-icon-xs-18:after {
		font-size: 1.8rem;
	}
	.font-icon-xs-19:before,
	.font-icon-xs-19:after {
		font-size: 1.9rem;
	}
	.font-icon-xs-20:before,
	.font-icon-xs-20:after {
		font-size: 2.0rem;
	}
	.font-icon-xs-22:before,
	.font-icon-xs-22:after {
		font-size: 2.2rem;
	}
	.font-icon-xs-24:before,
	.font-icon-xs-24:after {
		font-size: 2.4rem;
	}
	.font-icon-xs-25:before,
	.font-icon-xs-25:after {
		font-size: 2.5rem;
	}
	.font-icon-xs-30:before,
	.font-icon-xs-30:after {
		font-size: 3.0rem;
	}
	.font-icon-xs-36:before,
	.font-icon-xs-36:after {
		font-size: 3.6rem;
	}
	.font-icon-xs-40:before,
	.font-icon-xs-40:after {
		font-size: 4.0rem;
	}
	.font-icon-xs-64:before,
	.font-icon-xs-64:after {
		font-size: 6.4rem;
	}
	.font-icon-xs-78:before,
	.font-icon-xs-78:after {
		font-size: 7.8rem;
	}
	.font-icon-xs-100:before,
	.font-icon-xs-100:after {
		font-size: 10.0rem;
	}
	.font-icon-xs-107:before,
	.font-icon-xs-107:after {
		font-size: 10.7rem;
	}
	.font-icon-xs-150:before,
	.font-icon-xs-150:after {
		font-size: 15.0rem;
	}
	.font-icon-xs-295:before,
	.font-icon-xs-295:after {
		font-size: 29.5rem;
	}
	.dropdown-menu>li>a {
		font-size: 1.6em;
		padding: 10px 24px 10px 16px;
	}
	.autocompletion-guest>li>a {
		padding: 10px 14px 10px 14px;
	}
	.nav-title-language ul.dropdown-menu li[value="Add language"] a {
		padding: 5px;
	}
	.btn-group,
	.btn-group-vertical {
		display: block;
	}
	.dropup .dropdown-menu {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		left: 20px;
		right: 20px;
		border-radius: 4px 4px 0 0;
	}
	.btn-group-sm>.btn {
		font-size: 16px;
	}
	.input-group-lg>.form-control,
	.input-group-lg>.input-group-addon,
	.input-group-lg>.input-group-btn>.btn {
		height: 44px;
		padding: 3px 10px;
		font-size: 20px;
		line-height: 32px;
		border-radius: 2px;
	}
	select.input-group-lg>.form-control,
	select.input-group-lg>.input-group-addon,
	select.input-group-lg>.input-group-btn>.btn {
		height: 44px;
		line-height: 44px;
	}
	textarea.input-group-lg>.form-control,
	textarea.input-group-lg>.input-group-addon,
	textarea.input-group-lg>.input-group-btn>.btn {
		height: auto;
	}
	.input-group-sm>.form-control,
	.input-group-sm>.input-group-addon,
	.input-group-sm>.input-group-btn>.btn {
		height: 44px;
		padding: 3px 10px;
		font-size: 16px;
		line-height: 1.42857143;
		border-radius: 2px;
	}
	select.input-group-sm>.form-control,
	select.input-group-sm>.input-group-addon,
	select.input-group-sm>.input-group-btn>.btn {
		height: 44px;
		line-height: 44px;
	}
	textarea.input-group-sm>.form-control,
	textarea.input-group-sm>.input-group-addon,
	textarea.input-group-sm>.input-group-btn>.btn {
		height: auto;
	}
	.input-group-addon.input-sm {
		padding-right: 7px;
		padding-left: 7px;
	}
	.input-group-addon.alt {
		font-size: 1.4em;
		padding-right: 0;
	}
	.input-group.date .input-group-addon:before,
	.input-group.date .input-group-addon:after {
		font-size: 1.6em;
	}
	.input-group-btn.alt>.btn {
		width: 36px;
		height: 36px;
	}
	.navbar-form .form-group {
		margin-bottom: 5px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
		border-color: #080808;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
		background-color: #080808;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #999999;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #fff;
		background-color: rgba(129, 144, 159, .16);
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #fff;
		background-color: #080808;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
		color: #444;
		background-color: transparent;
	}
	.media,
	.media-body {
		overflow: inherit;
	}
	.event-picture-media .media-body .form-group .col-sm-10 .form-inline .form-control.input-sm {
		display: inline-block;
		width: auto;
	}
	.media.event-picture-media .media-body {
		width: 100%;
	}
	.event-picture>.media-object {
		width: inherit;
	}
	.event-picture {
		width: 100%;
	}
	.table-responsive .media-heading {
		font-size: 11px;
		font-weight: 400;
		color: #c4c6d2;
		margin-bottom: 0;
	}
	.clearfix+.table-responsive {
		margin-top: 10px;
	}
	.table-responsive .media>.pull-left,
	.table-responsive .media>.pull-right {
		padding-top: 8px;
		width: 30px;
		text-align: center;
	}
	.panel-error {
		margin-top: 40px;
	}
	.panel-login .panel-body {
		padding: 36px 44px 0px;
		box-shadow: none;
		background: transparent;
	}
	.panel.panel-login .panel-body label.checkbox-inline,
	.panel.panel-login .panel-body a.alt{
		color:#787878;
	}
	.panel-login .panel-body h1 {
		margin-bottom: 24px;
	}
	.panel-error .panel-body {
		top: 75px;
	}
	.panel-title {
		font-size: 1.6em;
	}
	.modal-header .close {
		float: none;
		position: absolute;
		top: 13px;
		right: 10px;
	}
	.modal-body .close {
		float: none;
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.ellipsis {
		word-wrap: break-word;
	}
	.visible-xs {
		display: block !important;
	}
	.visible-xs-inlineb {
		display: inline-block !important;
	}
	table.visible-xs {
		display: table;
	}
	tr.visible-xs {
		display: table-row !important;
	}
	th.visible-xs,
	td.visible-xs,
	.input-group-btn.visible-xs {
		display: table-cell !important;
	}
	.table-responsive th.visible-xs,
	.table-responsive td.visible-xs {
		display: block !important;
	}
	.table-responsive th.alt.visible-xs,
	.table-responsive td.alt.visible-xs {
		display: table-cell !important;
	}
	.btn>span.visible-xs {
		display: inline !important;
	}
	.visible-sm.visible-xs {
		display: block !important;
	}
	table.visible-sm.visible-xs {
		display: table;
	}
	tr.visible-sm.visible-xs {
		display: table-row !important;
	}
	th.visible-sm.visible-xs,
	td.visible-sm.visible-xs,
	.input-group-btn.visible-sm.visible-xs {
		display: table-cell !important;
	}
	.table-responsive th.visible-sm.visible-xs,
	.table-responsive td.visible-sm.visible-xs {
		display: block !important;
	}
	.table-responsive th.alt.visible-sm.visible-xs,
	.table-responsive td.alt.visible-sm.visible-xs {
		display: table-cell !important;
	}
	.btn>span.visible-sm.visible-xs {
		display: inline !important;
	}
	.visible-md.visible-xs {
		display: block !important;
	}
	table.visible-md.visible-xs {
		display: table;
	}
	tr.visible-md.visible-xs {
		display: table-row !important;
	}
	th.visible-md.visible-xs,
	td.visible-md.visible-xs,
	.input-group-btn.visible-md.visible-xs {
		display: table-cell !important;
	}
	.table-responsive th.visible-md.visible-xs,
	.table-responsive td.visible-md.visible-xs {
		display: block !important;
	}
	.table-responsive th.alt.visible-md.visible-xs,
	.table-responsive td.alt.visible-md.visible-xs {
		display: table-cell !important;
	}
	.btn>span.visible-md.visible-xs {
		display: inline !important;
	}
	.visible-lg.visible-xs {
		display: block !important;
	}
	table.visible-lg.visible-xs {
		display: table;
	}
	tr.visible-lg.visible-xs {
		display: table-row !important;
	}
	th.visible-lg.visible-xs,
	td.visible-lg.visible-xs,
	.input-group-btn.visible-lg.visible-xs {
		display: table-cell !important;
	}
	.table-responsive th.visible-lg.visible-xs,
	.table-responsive td.visible-lg.visible-xs {
		display: block !important;
	}
	.table-responsive th.alt.visible-lg.visible-xs,
	.table-responsive td.alt.visible-lg.visible-xs {
		display: table-cell !important;
	}
	.btn>span.visible-lg.visible-xs {
		display: inline !important;
	}
	.hidden-xs,
	.hidden-xs-inlineb,
	tr.hidden-xs,
	th.hidden-xs,
	td.hidden-xs,
	.input-group-btn.hidden-xs,
	.table-responsive th.hidden-xs,
	.table-responsive td.hidden-xs,
	.table-responsive th.alt.hidden-xs,
	.table-responsive td.alt.hidden-xs,
	.btn>span.hidden-xs {
		display: none !important;
	}
	.hidden-sm.hidden-xs,
	tr.hidden-sm.hidden-xs,
	th.hidden-sm.hidden-xs,
	td.hidden-sm.hidden-xs,
	.input-group-btn.hidden-sm.hidden-xs,
	.table-responsive th.hidden-sm.hidden-xs,
	.table-responsive td.hidden-sm.hidden-xs,
	.table-responsive th.alt.hidden-sm.hidden-xs,
	.table-responsive td.alt.hidden-sm.hidden-xs,
	.btn>span.hidden-sm.hidden-xs {
		display: none !important;
	}
	.hidden-md.hidden-xs,
	tr.hidden-md.hidden-xs,
	th.hidden-md.hidden-xs,
	td.hidden-md.hidden-xs,
	.input-group-btn.hidden-md.hidden-xs,
	.table-responsive th.hidden-md.hidden-xs,
	.table-responsive td.hidden-md.hidden-xs,
	.table-responsive th.alt.hidden-md.hidden-xs,
	.table-responsive td.alt.hidden-md.hidden-xs,
	.btn>span.hidden-md.hidden-xs {
		display: none !important;
	}
	.table > div .main-cell > .hidden-cell-xs.hidden-cell-xs,
	.hidden-lg.hidden-xs,
	tr.hidden-lg.hidden-xs,
	th.hidden-lg.hidden-xs,
	td.hidden-lg.hidden-xs,
	.input-group-btn.hidden-lg.hidden-xs,
	.table-responsive th.hidden-lg.hidden-xs,
	.table-responsive td.hidden-lg.hidden-xs,
	.table-responsive th.alt.hidden-lg.hidden-xs,
	.table-responsive td.alt.hidden-lg.hidden-xs,
	.btn>span.hidden-lg.hidden-xs {
		display: none !important;
	}
	.main-header .dropdown-menu {
		min-width: 150px;
		max-width: 249px;
	}
	.main-header .dropdown-menu {
		min-width: 150px;
		margin-top: 7px;
	}
	.visible-sm.visible-xs.container-nav-mobile .navbar-title-nav {
		margin-left: 10px;
		margin-right: 0px;
		margin-bottom: 5px;
	}
	.main-content {
		padding-top: 55px;
	}
	.main-content .container {
		position: static;
	}
	.visible-sm.visible-xs.container-nav-mobile {
		height: 70px;
	}
	.main-section {
		padding: 10px 5px;
	}
	.main-section-header {
		margin-bottom: 8px;
	}
	.alt-section {
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.main-section-header h1 {
		margin: 0 0 4px;
		font-size: 1.6rem;
		line-height: 1;
	}
	.main-section-header .media-body h1 {
		margin: 0 0 2px;
	}
	.no-picture {
		display: block;
		width: auto;
		height: auto;
		padding-top: 85px;
		padding-bottom: 85px;
	}
	.text-inline.event-url-link {
		font-size: 1.6em;
		word-break: break-word;
	}
	.text-inline {
		line-height: 1.42857143;
	}
	.text-inline a {
		-ms-word-break: break-all;
		word-break: break-all;
		/* Non standard for webkit */
		word-break: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
	.text-inline-after {
		padding-left: 0;
		padding-right: 0;
		margin-top: 8px;
		margin-bottom: 8px;
	}
	.square-color {
		height: 50px;
	}
	.separator-left {
		border-left: 0;
		border-top: 4px solid #ddd;
		margin-top: 10px;
		padding-top: 15px;
	}
	.separator-right {
		border-right: 0;
		border-bottom: 4px solid #ddd;
		margin-bottom: 10px;
		padding-bottom: 15px;
	}
	.form-table {
		margin-top: 10px;
	}
	.col-sm-4.adjust-icons,
	.col-sm-9.adjust-icons {
		width: 100%;
	}
	.container-icons.adjust-input-sm a {
		-ms-flex-preferred-size: 40px;
		flex-basis: 40px;
		width: 40px;
		display: block;
		line-height: 33px!important;
		height: 40px;
		font-size: 1.6em;
	}
	.form-table-col+.form-table-col {
		padding: 10px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.form-table-col+.form-table-col+.form-table-col {
		padding: 0 10px 10px;
	}
	.adjust-input-sm a,
	.adjust-input-sm span.quantityAvailable {
		line-height: 1.5!important;
		-ms-flex-preferred-size: 30%;
		flex-basis: 30%;
		font-size: 10px;
		margin-right: 15px;
	}
	.adjust-input-sm a:last-child {
		margin-right: 0px;
	}
	.form-group-group.sortable-wrapper .form-group {
		background: #f7f8fb;
	}
	.sub-options {
		font-size: 1.4em;
	}
	.form-table-col-inside+.form-table-col-inside {
		margin-top: -1px;
	}
	textarea.form-table-textarea-height2 {
		padding: 3px 10px;
		font-size: 1.6em;
		line-height: 1.42857143;
		border-radius: 0;
		font-weight: 400;
		padding-bottom: 9px !important;
		padding-top: 9px !important;
	}
	.form-table-line {
		margin-top: -1px;
	}
	.form-table-col-inside .form-table-line+.form-table-line input {
		border-left: none;
	}
	.list-items .form-table-col+.form-table-col {
		margin-top: 0px;
	}
	.main-content .back a.btn-sm {
		display: inline-block;
		font-size: 12px;
		padding: 0px 7px;
		margin-bottom: 8px;
		text-align: left;
		display: inline-block;
	}
	.list-delete ul li {
		margin-top: 6px;
		white-space: nowrap;
		line-height: 22px;
	}
	.validation-btns ul li {
		padding-left: 0;
		padding-right: 0;
	}
	.main-content .list-search>li ul,
	.modal .list-search>li ul {
		text-align: center;
	}
	.main-content .list-search>li ul>li,
	.modal .list-search>li ul>li {
		display: block;
	}
	.main-content .list-search>li ul>li .btn.btn-primary,
	.modal .list-search>li ul>li .btn.btn-primary {
		display: block;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.list-search>li ul li {
		display: inline-block !important;
	}
	.main-footer {
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 110px;
	}
	.col-xs-50pc {
		float: left !important;
		width: 50% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.col-xs-50pc-first {
		padding-left: 10px !important;
	}
	.col-xs-50pc-last {
		padding-right: 10px !important;
	}
	.col-xs-50pc-last input {
		border-left: none;
	}
	.menu-list-item-link-cell+.menu-list-item-link-cell {
		font-size: 1.6em;
	}
	.container-togglebtn#container-toggleEventSlider {
		position: static;
		top: auto;
		right: auto;
		padding: 10px 0;
	}
	#intercom-container {
		display: none!important;
	}
	.welcome-msg>.box-msg>.content.msg {
		margin-top: -50px;
	}
	.welcome-msg>img {
		margin-top: 70px
	}
	.select-css {
		font-size: 1.4em;
	}
	#modal-filters .select-css {
		font-size: 1.2em;
	}
	.select2-container--default .select2-selection--single .select2-selection__arrow,
	.select2-container .select2-selection--single,
	.form-table-line .form-table-col-inside .form-control {
		height: 44px;
	}
	.select2-container--default .select2-selection--single .select2-selection__rendered {
		line-height: 44px;
	}
	.dataTables_wrapper .dataTables_paginate>.paginate_button.next,
	.dataTables_wrapper .dataTables_paginate>.paginate_button.previous {
		font-size: 1em;
	}
	.dataTables_wrapper .dataTables_paginate {
		text-align: right;
	}
	.table-header>div:nth-child(3),
	.table-row>.table-cell:nth-child(3) {
		width: calc(100% - 185px);
		overflow: hidden;
		white-space: nowrap;
		vertical-align: middle;
	}
	.table-row .table-cell.checkboxes,
	.table-header .checkboxes{
		width: 50px;
	}
	.table-header .checkboxes{
		padding: 10px 2px;
	}
	.table-row .table-cell.checkboxes{
		padding: 0 2px;
	}
	.form-group-group.sortable-wrapper .menu-cell {
		position: static;
		display: inline-block;
	}
	.form-group-group.sortable-wrapper .menu-cell+strong {
		display: inline-block;
		line-height: 30px;
		vertical-align: bottom;
	}
	.tutorial-section li {
		margin-bottom: 8px;
	}
	.checkbox-inline .label-wrapper,
	.radio-inline .label-wrapper {
		margin-top: 2px;
	}
	.list-delete ul:first-of-type {
		margin-bottom: 0;
	}
	.showCheckboxes {
		height: 43px!important;
	}
	#tableGuests .cols-same-height td:nth-child(3),
	#tableEvents .cols-same-height th,
	#tableEvents .cols-same-height td:nth-child(2) {
		width: auto;
		max-width: 100%;
	}
	.table.table-striped.table-hover>tbody>tr>th .dropdown>a {
		padding-left: 5px!important;
	}
	.input-group .form-control+.input-group-btn.alt>.btn {
		width: 44px;
		height: 44px;
	}
	.valid_grp .details .details-row {
		margin-bottom: 10px;
	}
	.valid_grp .details .details-row span {
		line-height: 1.2em;
		display: block;
	}
	#tableWebsite td.page-name.first-cell.col-xs-6.cell-mobile {
		width: 100%;
		background: #f8f8f8;
	}
	#tableWebsite>tbody>tr>th:nth-child(1) {
		display: none;
	}
	.modal.fade .modal-dialog{
		width: 90%;
	}
	.panel.panel-login a{
		margin-bottom: 2px;
	}
	.form-table-col-inside.sub-options {
		height: 38px;
		padding-top: 16px;
		font-size: 1.4em;
	}
	.modal .list-inline {
		flex-wrap: wrap;
	}
	.modal .list-inline > li{
		margin-bottom: 10px;
		flex-grow: 1;
	}
	.modal .list-inline > li > *{
		width: 100%;
	}
	.panel-default.with-tgl-btn .container-togglebtn{
		z-index: 50;
	}
	.checkin-content > .well{
		flex: 1 1 100%;
	}
	.checkin-content > .well + .well {
		border-left:0;
	}
	.checkin-content > .well:nth-child(odd):before {
		border-radius: 5px 5px 0 0;
	}
	.checkin-content > .well:nth-child(even):before {
		border-radius: 0 0 5px 5px;
	}
	.checkin-content > .well + .well {
		border-top:1px solid #dedede;
	}
	.checkin-wrapper .checkin-searchbar{
		padding:0;
	}
	.checkin-wrapper .checkin-searchbar:before{
		display:none;
	}
	.radio-inline.toggle-set,
	.checkbox-inline.toggle-set {
		padding-bottom: 0px;
	}
	#collapseVatSettings .table-responsive.alt .table>tbody>tr{
		border: 1px solid #f8f8fa;
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		flex-wrap: wrap;
		border-radius: 3px;
		margin-top: 12px;
		background: #f8f8fa;
	}
	#collapseVatSettings .table-responsive.alt .table>tbody>tr > td:first-of-type {
		width: 100%;
		flex-basis: 100%;
	}
	#collapseVatSettings .table-responsive.alt .table>tbody>tr>td{
		padding: 8px 8px;
		background: transparent;
		width: 50%;
		border: 0;
		line-height: 1.5;
	}
	.table .table-row .table-cell.cell-name{
		width: calc(100% - 70px);
	}
	.table .table-row .table-cell.icon-list .quantityAvailable{
		font-size: 1rem;
	}
	.table-double-row .item-name{
		max-width: calc(100% - 115px)!important;
		width: 100%!important;
	}
	.table-double-row .option-name {
		width: calc((100% - 100px)/2);
	}
}

@media (max-width: 640px) {
	.dataTables_wrapper .dataTables_paginate {
		text-align: center;
	}
	.table > div .main-cell > .hidden-cell-xxs,
	.hidden-xxs{
		display:none!important;
	}
	.table-double-row .coupon-name,
	.table-double-row .option-name{
		width:calc(100% - 110px);
	}
}

@media (max-width: 500px) {
	.welcome-msg>.box-msg>.content>.btn {
		margin-top: 30px;
	}
	.welcome-msg>.box-msg>.content.msg {
		margin-top: -100px;
	}
	.welcome-msg>img {
		margin-top: 100px
	}
	.valid_grp .wrapper-2row .details-row{
		flex: 1 1 100%;
	}
}

@media (max-width: 480px) {
	#tableWebsite .table-row .table-cell.page-title,
	#tableWebsite .table-header .page-title {
		width: calc(100% - 90px);
	}
	#tableWebsite .table-header.page-url,
	#tableWebsite .table-row .table-cell.cell-link {
		margin-left: 67px;
	}
	.navbar-header .logo{
		display: none;
	}
	.navbar-header .logo-mobile{
		display: block;
	}
}

@media (max-width: 400px) {
	.welcome-msg>.box-msg>.content>.btn {
		margin-top: 10px;
	}
	.welcome-msg>.box-msg>.content.msg {
		margin-top: -190px;
	}
	.welcome-msg>img {
		margin-top: 200px
	}
	.panel-login .panel-body {
		padding: 36px 16px 0px;
	}
}